@import url("https://fonts.googleapis.com/css?family=Russo+One");
body {
   margin: 0;
   padding: 0;
}
.swich-parent {
   z-index: 10;
}
.box select {
   padding: 10px;
   border: none;
   background: #ab05af;
   font-family: "Russo One", sans-serif;
   color: #fff;
   font-size: 12px;
   box-shadow: 0 5px 20px rgba(0, 0, 0, 0.3);
   outline: none;
}

.box select option:hover {
   background: #da00e0;
}

.box:hover::before {
   background: #9b03a0;
}
.swich-parent {
   position: relative;
}
.list-language {
   display: none;
   position: absolute;
   color: #fff;
}
.list-language-active {
   display: block;
   background-color: #2b5d83;
}
.list-language {
   width: 100%;

   border-bottom-left-radius: 20px;
   border-bottom-right-radius: 20px;
}
.list-language div img {
   width: 50px;
   padding: 10px;
}
@media screen and (max-width: 770px) {
   .list-language {
      width: 100%;
      padding-left: 0px;
      border-bottom-left-radius: 20px;
      border-bottom-right-radius: 20px;
   }
   .list-language div img {
      width: 40px;
      padding: 10px;
   }
   .text-style {
      font-size: 12px;
   }
}

.swich-language img {
   width: 40px;
   padding-right: 10px;
}

@media screen and (max-width: 770px) {
   button {
      min-width: 100px;
   }
}

.list-language div:hover {
   background-color: #fff;
   color: black;
}
